.footer {
  border-top: 1px solid black;
  margin: 0 auto;
  // margin-top: 1rem;
  // margin-bottom: 2rem;
  width: 100%;
  font-family: "Tahoma";

  .footer-content {
    @include flex(normal, space-around);
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    width: 100%;
    padding: 4rem 0;
    color: $black-abs;
    //background:$color-brand;

    @include sm() {
      flex-direction: column;
      padding: 1.5rem 2rem 0;
    }

    .item {
      @include flex(column, normal, flex-start);
      // text-transform: uppercase;

      font-size: 1.3rem;

      @include sm() {
        //margin-bottom: 1rem;
        order: 2;
      }

      .title {
        //font-weight: bold;
        text-transform: uppercase;
        font-family: "Bebas";
        word-spacing: 0.5rem;
        font-size: 1.6rem;
        // color: $black-abs;
      }
      ul {
        margin: 1.5rem 0 0;

        li {
          padding: 0.5rem 0;
          text-transform: uppercase;

          a {
            color: $black-abs;

            &:hover {
              color: $black-abs;
              text-decoration: underline;
            }
          }
        }

        &:not(:last-child) {
          margin-bottom: 1rem;
        }
      }

      &--newsletter {
        max-width: 260px;

        li {
          position: relative;
          text-transform: uppercase;
          text-transform: none;
        }

        .newsletter-input {
          width: 100%;

          border: none;
          border-bottom: 1px solid $grey-border;

          color: $grey-font;
        }

        .newsletter-button {
          position: absolute;
          top: 50%;
          right: 0;
          transform: translateY(-50%);

          border: none;
          background: none;
          padding: 0.5rem 1rem;
          font-size: 2rem;
          color: $grey-font;
        }

        @include sm {
          max-width: none;
          order: 1;
        }
      }
    }
  }

  .copyright {
    @include flex(normal, space-between, center);
    padding: 1rem 3rem;
    width: 100%;
    color: #5b5b5f;
    font-size: 1.2rem;
    font-family: "MontserratLight";

    a {
      color: $black-abs;
      font-weight: bold;
    }

    .qr {
      height: 25px;
      vertical-align: middle;
      display: inline-block;
    }

    .newsletter-input {
      width: 200px;
      border: none;
      border-bottom: 1px solid $black-abs;

      color: $black-abs;
      background: none;
      padding: 0.5rem 0;

      @include input-placeholder {
        color: $black-abs;
        text-align: center;
        width: 100%;
      }
    }

    @include sm {
      flex-direction: column;
    }
  }
}
